[boot]
notify 'Fetching Data from repos...'
download https://codeberg.org/api/v1/repos/vampitech/NeXT/releases/latest?per_page=1&sort=created&order=desc ./last_version.json
download https://vampitech.net/switch/toolkit/package.ini /switch/.packages/NeXTToolkit/package.ini